﻿/* table style */
table.igoogle-busstop
{
	border: solid 1px #abb079;
}

/* header cell style */
.igoogle-busstop th
{
    color: #696e2f;
	border-color: #abb079;
    background: #e1e5b2 url(img/busstop/mt_back.gif) repeat-x;
}  

/* cell styles */
.igoogle-busstop td
{
	border-color: #abb079;
}

/* mouseover row style */
.igoogle-busstop tr.row:hover
{ 
	background-color: #f0f2da;
}

/* mouse select row style */
.igoogle-busstop .row-select 
{ 
	color: #ffffff;
	background-color: #abb079;
}
